`comp.verse` | component level elements unique to the base tag set for verse.
Attributes: |
Note |
Tagset | base tag set for verse texts
Class |
Filename | `teivers2.ent`
Parents | add argument body castList corr div div0 div1 div2 div3 div4 div5 div6 div7 epigraph epilogue equiv item metDecl note performance prologue q quote remarks set sic stage view
Members | lg1
Declaration | `<!ENTITY % m.comp.verse ' %x.comp.verse lg1' >`
See | 9.2 ; 3.7

Back to index